Activity log for bug #1845728

Date Who What changed Old value New value Message
2019-09-27 21:01:25 Seth Forshee bug added bug
2019-09-27 21:01:26 Seth Forshee nominated for series kernel-sru-workflow/automated-testing
2019-09-27 21:01:28 Seth Forshee bug task added kernel-sru-workflow/automated-testing
2019-09-27 21:01:30 Seth Forshee nominated for series kernel-sru-workflow/prepare-package
2019-09-27 21:01:31 Seth Forshee bug task added kernel-sru-workflow/prepare-package
2019-09-27 21:01:33 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-27 21:01:33 Seth Forshee bug task added kernel-sru-workflow/prepare-package-meta
2019-09-27 21:01:34 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-27 21:01:35 Seth Forshee bug task added kernel-sru-workflow/prepare-package-signed
2019-09-27 21:01:36 Seth Forshee nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-27 21:01:38 Seth Forshee bug task added kernel-sru-workflow/promote-to-proposed
2019-09-27 21:01:39 Seth Forshee nominated for series kernel-sru-workflow/promote-to-release
2019-09-27 21:01:40 Seth Forshee bug task added kernel-sru-workflow/promote-to-release
2019-09-27 21:01:41 Seth Forshee nominated for series kernel-sru-workflow/regression-testing
2019-09-27 21:01:42 Seth Forshee bug task added kernel-sru-workflow/regression-testing
2019-09-27 21:01:43 Seth Forshee tags eoan kernel-release-tracking-bug
2019-09-27 21:01:45 Seth Forshee nominated for series Ubuntu Eoan
2019-09-27 21:01:47 Seth Forshee bug task added linux (Ubuntu Eoan)
2019-09-27 21:01:49 Seth Forshee linux (Ubuntu Eoan): status New Confirmed
2019-09-27 21:01:52 Seth Forshee kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-27 21:01:54 Seth Forshee kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 21:02:02 Seth Forshee kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-27 21:02:04 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 21:02:06 Seth Forshee kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-27 21:02:09 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 21:02:11 Seth Forshee kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-27 21:02:13 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 21:02:15 Seth Forshee kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-27 21:02:17 Seth Forshee kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 21:02:19 Seth Forshee kernel-sru-workflow/promote-to-release: importance Undecided Medium
2019-09-27 21:02:21 Seth Forshee kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2019-09-27 21:02:23 Seth Forshee kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-27 21:02:26 Seth Forshee kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 21:02:28 Seth Forshee linux (Ubuntu): importance Undecided Medium
2019-09-27 21:02:31 Seth Forshee tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-27 21:02:32 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-27 21:02:33 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1
2019-09-27 21:03:23 Seth Forshee kernel-sru-workflow: status New In Progress
2019-09-27 21:03:25 Seth Forshee kernel-sru-workflow: importance Undecided Medium
2019-09-27 21:06:42 Seth Forshee summary linux: <version to be filled> -proposed tracker eoan/linux: 5.3.0-14.15 -proposed tracker
2019-09-27 21:06:44 Seth Forshee kernel-sru-workflow/prepare-package: status New In Progress
2019-09-27 21:06:44 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-09-27 21:06:47 Seth Forshee kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-27 21:06:47 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-09-27 21:06:49 Seth Forshee kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-09-27 21:06:49 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-09-28 04:19:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-28 04:19:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-28 04:19:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-28 04:19:11 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-28 04:19:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-09-28 04:19:15 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-09-28 04:19:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Saturday, 28. September 2019 04:19 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,main:building,meta:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-09-28 08:03:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-09-28 08:03:12 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1
2019-09-28 08:03:13 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1
2019-09-28 08:03:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Saturday, 28. September 2019 04:19 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,main:building,meta:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Saturday, 28. September 2019 08:03 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-09-29 00:02:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Saturday, 28. September 2019 08:03 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Saturday, 28. September 2019 08:03 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-09-30 17:36:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Confirmed Incomplete
2019-09-30 17:36:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Saturday, 28. September 2019 08:03 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 30. September 2019 17:36 UTC reason: promote-to-proposed: Alert -- packages no longer available trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-09-30 18:16:43 Seth Forshee marked as duplicate 1845987
2019-10-02 11:52:06 Seth Forshee changed duplicate marker 1845987 1846204
2019-10-09 11:52:28 Seth Forshee changed duplicate marker 1846204 1846641
2019-10-10 07:11:11 Launchpad Janitor linux (Ubuntu Eoan): status Confirmed Fix Released
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-15098
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17052
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17053
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17054
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17055
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17056